View Issue Details

IDProjectCategoryView StatusLast Update
0001482Ham Radio DeluxeBugpublic2017-05-24 22:11
ReporterSupport 
Assigned Touser47 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformHP Quad Core 3GHz 8GBOSWindowsOS Version
Product Version 
Target VersionFixed in Version6.3.0.448 
Summary0001482: Logbook causing drop-outs in DM-780 every 1 minute
DescriptionTicket 670088 being converted to bug per Ferry PD9FER ... every one minute when
Logbook issues a Keep Alive network command DM780 stops for about 1/2 second,
even while transmitting. This causes the radio to cycle between receive and
transmit and the waterfall to stop - very annoying.
Steps To ReproduceRun DM780 with Logbook.
Additional InformationReported by KF5SA

Did not do this in version 5.xx - just started with purchased v6.

I searched Mantis and did not find that Ferry PD9FER had submitted it so I'm
doing so now.
TagsNo tags attached.
ModuleDM780
Sub-Module(select)
Testing

Relationships

Activities

user47

2015-10-15 03:17

  ~0000652

429

Issue History

Date Modified Username Field Change
2013-12-23 21:44 WA9PIE New Issue
2013-12-23 21:44 WA9PIE Assigned To => Support
2013-12-24 09:30 WA9PIE Project 2 - Next Dev List (Holding Area) => @5@
2014-01-31 23:29 WA9PIE Release => (select)
2014-01-31 23:29 WA9PIE Module => (select)
2014-01-31 23:29 WA9PIE Sub-Module => (select)
2014-01-31 23:29 WA9PIE Report Build => (select)
2014-01-31 23:29 WA9PIE Assigned To Support =>
2014-01-31 23:29 WA9PIE Description Updated View Revisions
2014-01-31 23:29 WA9PIE Steps to Reproduce Updated View Revisions
2014-01-31 23:29 WA9PIE Additional Information Updated View Revisions
2014-02-02 14:36 WA9PIE Status assigned => acknowledged
2014-02-02 14:36 WA9PIE Summary Logbook causing drop-outs in DM-780 every 1 minute => Bug: Logbook causing drop-outs in DM-780 every 1 minute
2014-02-02 16:39 WA9PIE View Status private => public
2015-09-17 13:05 WA9PIE Module (select) => DM780
2015-09-17 13:17 WA9PIE Category DM-780 => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-25 18:13 WA9PIE Fix Build => (select)
2015-09-25 18:13 WA9PIE Summary Bug: Logbook causing drop-outs in DM-780 every 1 minute => Logbook causing drop-outs in DM-780 every 1 minute
2015-10-15 03:17 user47 Note Added: 0000652
2015-10-15 03:17 user47 Status acknowledged => closed
2015-10-15 03:17 user47 Assigned To => user47
2015-10-15 03:17 user47 Resolution open => fixed
2017-03-08 19:03 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-24 22:11 WA9PIE Fixed in Version => 6.3.0.448
2017-05-24 22:11 WA9PIE Reported in Build (ie. 377) (select) =>
2017-05-24 22:11 WA9PIE Fixed in Release => TBD
2017-05-24 22:11 WA9PIE Fixed in Build (ie. 377) (select) =>